PHP-инклюдинг в Versado CMS

Дата публикации:
08.05.2007
Всего просмотров:
1012
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Раскрытие системных данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Versado CMS 1.x
Уязвимые версии: Versado CMS 1.07, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "urlModulo" в сценарии includes/ajax_listado.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP. Пример:

http://[host]/includes/ajax_listado.php?urlModulo=[file]

URL производителя: sourceforge.net/projects/versado-cms-gpl/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA